# Generated by Django 3.2 on 2021-04-24 18:16

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("applications", "0022_merge_20210416_1542"),
    ]

    operations = [
        migrations.AddField(
            model_name="application",
            name="certificates_csv",
            field=models.TextField(default=""),
            preserve_default=False,
        ),
    ]
